apt 3.1.11 commandline package manager

Classes | Public Member Functions | List of all members
pkgSrcRecords Class Reference

## Classes
struct | File
class | Parser

## Public Member Functions
bool | Restart ()
const Parser * | Step ()
Parser * | Find (const char *Package, bool const &SrcOnly=false)
| pkgSrcRecords (pkgSourceList &List)

The documentation for this class was generated from the following files:

- apt-pkg/srcrecords.h
- apt-pkg/srcrecords.cc